@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#tu8eYmQ, #VNBY3dxUQV, #qNc50nPyVl, #QTqAJEjJUT, #GTdNtL8h5, #hguMKFnyRJD, #kJugAb, #jDLdEQf, #Y1GH53L, #t1x34KH, #OKJprnQAB, #mdS05XUpq, #tGtlB5, #PL746L, #e2OVtz62n, #RtHbUKDwu, #RVM41K27, #Aoye225sa, #BcIBI2wn, #mSKVGaI, #F8VBS9U0pcH, #gqP8OHXfz, #cv5hFQJ, #BVJw8VI, #xEsgqutSF, #vIkzBDE4C, #fpsnjq, #i1zje1, #TExOx7G, #t6zhibt2, #Z7nD4Gs46Ln, #WngWCr2, #SCdqWpd, #qjezMpvx8q, #WXTEpCjkrVK, #TcYpaoXN, #C9H7LlDSOe, #O7dRvAcks, #ddhFRtILC, #BNEk8pCl, #gjfHYuaOu, #qphbKPLB9l, #B9QGZcJJzr, #OZ9By9Yi, #EyBKBfXLb, #ahHDJMzbxW, #JZf9wcT, #zu0tZydngq, #HOhgKHielff, #r9r49XE, #E0rDTE0gCo, #BDA1MI, #j4jtZl54on, #cL7yT5q, #OTnnzy, #nbn0QgTk2, #JA1xQ2cV, #iXbAitfmT, #K220CUeizGH, #MCoaxboy, #b6wFAqKQZ, #i1aaTAC, #nxbDwJNEKOx, #tLZd4R0H, #iUrB3g4qC, #d5BJ0Jjq3n, #gQh5AZ2HP, #nMH9jgr1GF, #eHcHTeeAu, #ffVIwIYw, #fIJDweLou, #B1RY26, #AkkJxczI6, #Hw4SUwbfBgQ, #lSym3Y2EFP, #iKHqDfcz2Y4, #ZNqBWK8yw1o, #raKggjS, #l2PAVZxjSzA, #ckpB0wnGK, #cQGgveO, #bIjHjn, #LVePzoQrMVJ, #vbmHg69o479, #KAWfXTpnMv, #TxYL33EH, #UOEvaANX, #ccopf1, #CPrwkd, #MOKU3oI27, #SupIsN, #RpXKqQTH, #A1trJ2DvZX, #RjrRT5o9E, #x7gSaD8BIJ, #vD2hvbQ30, #ZK4wSDpIBW, #ObK3NsMQ, #DsDeJ0, #PSp1L3yEvZm, #eoTd5Uv, #arL5DO, #Vmp7zru, #sNL2vdxfM, #Oo5bng13, #LA8tIn6, #foapnhW, #kyGx3mrTRg, #DhMN1dS, #UPTeQB7Uh, #DjuF6L, #Gz8yKZQab, #m6cqb7b0R, #dCHwdZ1, #ry8Mlo, #SfGSiqXyu, #UrqqYjtAgYy, #zoSJ8YV0P, #J2nsc2r, #IomTO9, #iWHPPNcW0, #u49gys9Ss, #wK4lYb, #JRhllsg9, #rLcFTcHPo, #nGdQjWsbT, #uGkHcbOw, #SDPsDE, #nzj0Gf, #gHu2A6bC, #FhCdBkjrwVk, #rkgLovxLha, #ldBfS6PupB, #xmbwSJT, #UvoxhJjb, #WjyV7P, #bgNNLPbRjUv, #BGlcQ6mXa, #Pb47ZlixRk, #P59Wetqued, #pcS6L7XZI, #gzPLzT4G, #FxCUmq1fM1, #vyAYvswj, #YLwv7DQo2X, #RqhJFoSh, #s03lk1u, #c4IuNP6b, #hqf8q3, #oOD9Mi, #sXgsyRXmPgc, #QN7y58, #H94Ja68vyAe, #rxmY9D7o0Y, #pY1f02, #GQCfB5AD, #i12vtwOF), :is(#tu8eYmQ, #VNBY3dxUQV, #qNc50nPyVl, #QTqAJEjJUT, #GTdNtL8h5, #hguMKFnyRJD, #kJugAb, #jDLdEQf, #Y1GH53L, #t1x34KH, #OKJprnQAB, #mdS05XUpq, #tGtlB5, #PL746L, #e2OVtz62n, #RtHbUKDwu, #RVM41K27, #Aoye225sa, #BcIBI2wn, #mSKVGaI, #F8VBS9U0pcH, #gqP8OHXfz, #cv5hFQJ, #BVJw8VI, #xEsgqutSF, #vIkzBDE4C, #fpsnjq, #i1zje1, #TExOx7G, #t6zhibt2, #Z7nD4Gs46Ln, #WngWCr2, #SCdqWpd, #qjezMpvx8q, #WXTEpCjkrVK, #TcYpaoXN, #C9H7LlDSOe, #O7dRvAcks, #ddhFRtILC, #BNEk8pCl, #gjfHYuaOu, #qphbKPLB9l, #B9QGZcJJzr, #OZ9By9Yi, #EyBKBfXLb, #ahHDJMzbxW, #JZf9wcT, #zu0tZydngq, #HOhgKHielff, #r9r49XE, #E0rDTE0gCo, #BDA1MI, #j4jtZl54on, #cL7yT5q, #OTnnzy, #nbn0QgTk2, #JA1xQ2cV, #iXbAitfmT, #K220CUeizGH, #MCoaxboy, #b6wFAqKQZ, #i1aaTAC, #nxbDwJNEKOx, #tLZd4R0H, #iUrB3g4qC, #d5BJ0Jjq3n, #gQh5AZ2HP, #nMH9jgr1GF, #eHcHTeeAu, #ffVIwIYw, #fIJDweLou, #B1RY26, #AkkJxczI6, #Hw4SUwbfBgQ, #lSym3Y2EFP, #iKHqDfcz2Y4, #ZNqBWK8yw1o, #raKggjS, #l2PAVZxjSzA, #ckpB0wnGK, #cQGgveO, #bIjHjn, #LVePzoQrMVJ, #vbmHg69o479, #KAWfXTpnMv, #TxYL33EH, #UOEvaANX, #ccopf1, #CPrwkd, #MOKU3oI27, #SupIsN, #RpXKqQTH, #A1trJ2DvZX, #RjrRT5o9E, #x7gSaD8BIJ, #vD2hvbQ30, #ZK4wSDpIBW, #ObK3NsMQ, #DsDeJ0, #PSp1L3yEvZm, #eoTd5Uv, #arL5DO, #Vmp7zru, #sNL2vdxfM, #Oo5bng13, #LA8tIn6, #foapnhW, #kyGx3mrTRg, #DhMN1dS, #UPTeQB7Uh, #DjuF6L, #Gz8yKZQab, #m6cqb7b0R, #dCHwdZ1, #ry8Mlo, #SfGSiqXyu, #UrqqYjtAgYy, #zoSJ8YV0P, #J2nsc2r, #IomTO9, #iWHPPNcW0, #u49gys9Ss, #wK4lYb, #JRhllsg9, #rLcFTcHPo, #nGdQjWsbT, #uGkHcbOw, #SDPsDE, #nzj0Gf, #gHu2A6bC, #FhCdBkjrwVk, #rkgLovxLha, #ldBfS6PupB, #xmbwSJT, #UvoxhJjb, #WjyV7P, #bgNNLPbRjUv, #BGlcQ6mXa, #Pb47ZlixRk, #P59Wetqued, #pcS6L7XZI, #gzPLzT4G, #FxCUmq1fM1, #vyAYvswj, #YLwv7DQo2X, #RqhJFoSh, #s03lk1u, #c4IuNP6b, #hqf8q3, #oOD9Mi, #sXgsyRXmPgc, #QN7y58, #H94Ja68vyAe, #rxmY9D7o0Y, #pY1f02, #GQCfB5AD, #i12vtwOF) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.tu8eYmQ:before {
  content: "\e900";
}
.VNBY3dxUQV:before {
  content: "\e901";
}
.qNc50nPyVl:before {
  content: "\e902";
}
.QTqAJEjJUT:before {
  content: "\e903";
}
.GTdNtL8h5:before {
  content: "\e904";
}
.hguMKFnyRJD:before {
  content: "\e905";
}
.kJugAb:before {
  content: "\e906";
}
.jDLdEQf:before {
  content: "\e907";
}
.Y1GH53L:before {
  content: "\e908";
}
.t1x34KH:before {
  content: "\e909";
}
.OKJprnQAB:before {
  content: "\e90a";
}
.mdS05XUpq:before {
  content: "\e90b";
}
.tGtlB5:before {
  content: "\e90c";
}
.PL746L:before {
  content: "\e90d";
}
.e2OVtz62n:before {
  content: "\e90e";
}
.RtHbUKDwu:before {
  content: "\e90f";
}
.RVM41K27:before {
  content: "\e910";
}
.Aoye225sa:before {
  content: "\e911";
}
.BcIBI2wn:before {
  content: "\e912";
}
.mSKVGaI:before {
  content: "\e913";
}
.F8VBS9U0pcH:before {
  content: "\e914";
}
.gqP8OHXfz:before {
  content: "\e915";
}
.cv5hFQJ:before {
  content: "\e916";
}
.BVJw8VI:before {
  content: "\e917";
}
.xEsgqutSF:before {
  content: "\e918";
}
.vIkzBDE4C:before {
  content: "\e919";
}
.fpsnjq:before {
  content: "\e91a";
}
.i1zje1:before {
  content: "\e91b";
}
.TExOx7G:before {
  content: "\e91c";
}
.t6zhibt2:before {
  content: "\e91d";
}
.Z7nD4Gs46Ln:before {
  content: "\e91e";
}
.WngWCr2:before {
  content: "\e91f";
}
.SCdqWpd:before {
  content: "\e920";
}
.qjezMpvx8q:before {
  content: "\e921";
}
.WXTEpCjkrVK:before {
  content: "\e922";
}
.TcYpaoXN:before {
  content: "\e923";
}
.C9H7LlDSOe:before {
  content: "\e924";
}
.O7dRvAcks:before {
  content: "\e925";
}
.ddhFRtILC:before {
  content: "\e926";
}
.BNEk8pCl:before {
  content: "\e927";
}
.gjfHYuaOu:before {
  content: "\e928";
}
.qphbKPLB9l:before {
  content: "\e929";
}
.B9QGZcJJzr:before {
  content: "\e92a";
}
.OZ9By9Yi:before {
  content: "\e92b";
}
.EyBKBfXLb:before {
  content: "\e92c";
}
.ahHDJMzbxW:before {
  content: "\e92d";
}
.JZf9wcT:before {
  content: "\e92e";
}
.zu0tZydngq:before {
  content: "\e92f";
}
.HOhgKHielff:before {
  content: "\e930";
}
.r9r49XE:before {
  content: "\e931";
}
.E0rDTE0gCo:before {
  content: "\e932";
}
.BDA1MI:before {
  content: "\e933";
}
.j4jtZl54on:before {
  content: "\e934";
}
.cL7yT5q:before {
  content: "\e935";
}
.OTnnzy:before {
  content: "\e936";
}
.nbn0QgTk2:before {
  content: "\e937";
}
.JA1xQ2cV:before {
  content: "\e938";
}
.iXbAitfmT:before {
  content: "\e939";
}
.K220CUeizGH:before {
  content: "\e93a";
}
.MCoaxboy:before {
  content: "\e93b";
}
.b6wFAqKQZ:before {
  content: "\e93c";
}
.i1aaTAC:before {
  content: "\e93d";
}
.nxbDwJNEKOx:before {
  content: "\e93e";
}
.tLZd4R0H:before {
  content: "\e93f";
}
.iUrB3g4qC:before {
  content: "\e940";
}
.d5BJ0Jjq3n:before {
  content: "\e941";
}
.gQh5AZ2HP:before {
  content: "\e942";
}
.nMH9jgr1GF:before {
  content: "\e943";
}
.eHcHTeeAu:before {
  content: "\e944";
}
.ffVIwIYw:before {
  content: "\e945";
}
.fIJDweLou:before {
  content: "\e946";
}
.B1RY26:before {
  content: "\e947";
}
.AkkJxczI6:before {
  content: "\e948";
}
.Hw4SUwbfBgQ:before {
  content: "\e949";
}
.lSym3Y2EFP:before {
  content: "\e94a";
}
.iKHqDfcz2Y4:before {
  content: "\e94b";
}
.ZNqBWK8yw1o:before {
  content: "\e94c";
}
.raKggjS:before {
  content: "\e94d";
}
.l2PAVZxjSzA:before {
  content: "\e94e";
}
.ckpB0wnGK:before {
  content: "\e94f";
}
.cQGgveO:before {
  content: "\e950";
}
.bIjHjn:before {
  content: "\e951";
}
.LVePzoQrMVJ:before {
  content: "\e952";
}
.vbmHg69o479:before {
  content: "\e953";
}
.KAWfXTpnMv:before {
  content: "\e954";
}
.TxYL33EH:before {
  content: "\e955";
}
.UOEvaANX:before {
  content: "\e956";
}
.ccopf1:before {
  content: "\e957";
}
.CPrwkd:before {
  content: "\e958";
}
.MOKU3oI27:before {
  content: "\e959";
}
.SupIsN:before {
  content: "\e95a";
}
.RpXKqQTH:before {
  content: "\e95b";
}
.A1trJ2DvZX:before {
  content: "\e95c";
}
.RjrRT5o9E:before {
  content: "\e95d";
}
.x7gSaD8BIJ:before {
  content: "\e95e";
}
.vD2hvbQ30:before {
  content: "\e95f";
}
.ZK4wSDpIBW:before {
  content: "\e960";
}
.ObK3NsMQ:before {
  content: "\e961";
}
.DsDeJ0:before {
  content: "\e962";
}
.PSp1L3yEvZm:before {
  content: "\e963";
}
.eoTd5Uv:before {
  content: "\e964";
}
.arL5DO:before {
  content: "\e965";
}
.Vmp7zru:before {
  content: "\e966";
}
.sNL2vdxfM:before {
  content: "\e967";
}
.Oo5bng13:before {
  content: "\e968";
}
.LA8tIn6:before {
  content: "\e969";
}
.foapnhW:before {
  content: "\e96a";
}
.kyGx3mrTRg:before {
  content: "\e96b";
}
.DhMN1dS:before {
  content: "\e96c";
}
.UPTeQB7Uh:before {
  content: "\e96d";
}
.DjuF6L:before {
  content: "\e96e";
}
.Gz8yKZQab:before {
  content: "\e96f";
}
.m6cqb7b0R:before {
  content: "\e970";
}
.dCHwdZ1:before {
  content: "\e971";
}
.ry8Mlo:before {
  content: "\e972";
}
.SfGSiqXyu:before {
  content: "\e973";
}
.UrqqYjtAgYy:before {
  content: "\e974";
}
.zoSJ8YV0P:before {
  content: "\e975";
}
.J2nsc2r:before {
  content: "\e976";
}
.IomTO9:before {
  content: "\e977";
}
.iWHPPNcW0:before {
  content: "\e978";
}
.u49gys9Ss:before {
  content: "\e979";
}
.wK4lYb:before {
  content: "\e97a";
}
.JRhllsg9:before {
  content: "\e97b";
}
.rLcFTcHPo:before {
  content: "\e97c";
}
.nGdQjWsbT:before {
  content: "\e97d";
}
.uGkHcbOw:before {
  content: "\e97e";
}
.SDPsDE:before {
  content: "\e97f";
}
.nzj0Gf:before {
  content: "\e980";
}
.gHu2A6bC:before {
  content: "\e981";
}
.FhCdBkjrwVk:before {
  content: "\e982";
}
.rkgLovxLha:before {
  content: "\e983";
}
.ldBfS6PupB:before {
  content: "\e984";
}
.xmbwSJT:before {
  content: "\e985";
}
.UvoxhJjb:before {
  content: "\e986";
}
.WjyV7P:before {
  content: "\e987";
}
.bgNNLPbRjUv:before {
  content: "\e988";
}
.BGlcQ6mXa:before {
  content: "\e989";
}
.Pb47ZlixRk:before {
  content: "\e98a";
}
.P59Wetqued:before {
  content: "\e98b";
}
.pcS6L7XZI:before {
  content: "\e98c";
}
.gzPLzT4G:before {
  content: "\e98d";
}
.FxCUmq1fM1:before {
  content: "\e98e";
}
.vyAYvswj:before {
  content: "\e98f";
}
.YLwv7DQo2X:before {
  content: "\e990";
}
.RqhJFoSh:before {
  content: "\e991";
}
.s03lk1u:before {
  content: "\e992";
}
.c4IuNP6b:before {
  content: "\e993";
}
.hqf8q3:before {
  content: "\e994";
}
.oOD9Mi:before {
  content: "\e995";
}
.sXgsyRXmPgc:before {
  content: "\e996";
}
.QN7y58:before {
  content: "\e997";
}
.H94Ja68vyAe:before {
  content: "\e998";
}
.rxmY9D7o0Y:before {
  content: "\e999";
}
.pY1f02:before {
  content: "\e99a";
}
.GQCfB5AD:before {
  content: "\e99b";
}
.i12vtwOF:before {
  content: "\e99c";
}
